package _VisualDVM.Passes.All;
public class ShowParallelVariantsCoverage extends GenerateParallelVariants {
    @Override
    public String getIconPath() {
        return "/icons/VariantsCoverage.png";
    }
    @Override
    public String getButtonText() {
        return "";
    }
    @Override
    protected boolean canStart(Object... args) throws Exception {
        return super.canStart(false);
    }
}
